Bug 235410 - mail/mutt: Update to 1.11.3
Summary: mail/mutt: Update to 1.11.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Tobias Kortkamp
URL: https://marc.info/?l=mutt-users&m=154...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-02-01 22:52 UTC by Derek Schrock
Modified: 2019-03-01 10:03 UTC (History)
0 users

See Also:


Attachments
Update to 1.11.3 (1.46 KB, patch)
2019-02-01 22:52 UTC, Derek Schrock
dereks: maintainer-approval+
Details | Diff
Update to 1.11.3 (1.42 KB, patch)
2019-02-16 21:27 UTC, Derek Schrock
dereks: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Schrock 2019-02-01 22:52:25 UTC
Created attachment 201618 [details]
Update to 1.11.3
Comment 1 Derek Schrock 2019-02-16 21:27:44 UTC
Created attachment 202075 [details]
Update to 1.11.3

Update to 1.11.3

Due to r492534 the previous patch wouldn't apply cleanly.
Comment 2 Derek Schrock 2019-02-27 23:53:26 UTC
Do you need anything extra to commit this patch?
Comment 3 Tobias Kortkamp freebsd_committer 2019-03-01 09:55:58 UTC
I'll take care of it.
Comment 4 Tobias Kortkamp freebsd_committer 2019-03-01 10:02:27 UTC
Committed. Thanks!
Comment 5 commit-hook freebsd_committer 2019-03-01 10:03:26 UTC
A commit references this bug:

Author: tobik
Date: Fri Mar  1 10:02:23 UTC 2019
New revision: 494249
URL: https://svnweb.freebsd.org/changeset/ports/494249

Log:
  mail/mutt: Update to 1.11.3

  PR:		235410
  Submitted by:	maintainer

Changes:
  head/mail/mutt/Makefile
  head/mail/mutt/distinfo